/*     616375 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/newre11/build/option/so-gae4m1704184170.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}
    .title{max-width: 1240px; text-align: left;}
.top_title {width:100%;}
.top_title span { font-weight:500; font-size:14px; color:#5d5d5d; letter-spacing:1px;  letter-spacing: 7px !important;}
.top_title p {  margin:0 0 10px 0;padding:0; font-size:24px; color:#5d5d5d;  line-height: 1em;}


.text__616375__ p {margin:0;padding:0px; font-size:14px;font-weight:300;color:#5d5d5d;letter-spacing:0;line-height:1.4em;
}
.text__616375__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/newre11/build/option/so-gae41704185407.jpg');   background-position: center center;  padding: 120px 15px;}
.title{text-align: center; display: contents;}
.top_title {width:1240px; margin:0 auto;}
.top_title p { font-size:55px; margin: 10px 0 20px;}

.text__616375__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     616385 : 이미지 리스트      */
.text__616385__ {padding:40px 0;}
.text__616385__>.txt {display:flex; gap:20px;  flex-wrap: wrap; flex-direction: row; align-items: flex-start; gap: 100px; justify-content: center;}
.text__616385__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1em;}

.text__616385__ .title01>span{font-size:30px; font-weight:500;}
.text__616385__ .number{padding: 13px 0;}
.text__616385__ .number>font {font-size: 40px; font-weight:500;}

.text__616385__>.txt .left .call{margin-bottom:5px;}
.text__616385__ .kakao{ display: flex; flex-direction: column; align-items: flex-start;  gap: 5px;}
.text__616385__ .kakao font {font-size: 30px; color:#b34e5d;}
.text__616385__ .kakao>span{border: 1px solid #643f2a; padding: 5px 10px; font-size: 20px;width: 50%;display: flex;  flex-direction: row;flex-wrap: nowrap; align-items: center;  justify-content: space-evenly; cursor: pointer;}
.text__616385__ .kakao>span>a{color:#643f2a; position:relative;}
.text__616385__ .kakao>span:hover{color:#fff; background:#643f2a;}
.text__616385__ .kakao>span:hover>a{color:#fff; background:#643f2a;}

.text__616385__ .jinryo{display: flex; flex-direction: column; align-items: flex-start; flex-wrap: nowrap;}

.text__616385__ .sub_title {font-weight:500; font-size:18px; line-height:1em; padding:0px 0 10px; display: flex; align-items: center; }

.text__616385__>.txt .time {display:flex; flex-wrap: nowrap; gap: 30px; margin-bottom:16px;}
.text__616385__>.txt .time:last-child { margin-bottom:0px;}
.text__616385__>.txt .time>.day {display:flex; align-items: center; flex-wrap: nowrap; gap:10px;}
.text__616385__>.txt .time>.day>span {display:flex; align-items: center; flex-wrap: nowrap; gap:3px;  font-weight:400;}
.text__616385__>.txt .time>.day>.two {gap:17px;}
.text__616385__>.txt .time>.day>.three {gap:14px;}
.text__616385__>.txt .time {font-weight:600;}

.text__616385__>.txt .time>.notic {font-size:14px;}
.text__616385__>.txt .time>.notic2 {color:#888; line-height:1.3em; align-items: flex-start; margin-top:-5px;}
.text__616385__>.txt .time>.notic2>img {padding-top:10px;}
.text__616385__>.txt .time>.day font {font-weight:700; font-size: 40px; color:#b34e5d; padding:0 0 0 10px;}
.text__616385__>.txt .sns {display:flex; flex-wrap: nowrap; gap: 10px;}

@media all and (min-width:1024px){
.text__616385__ {padding:90px 0;}
.text__616385__>.txt {flex-wrap: nowrap;}
.text__616385__ p {font-size:23px}

.text__616385__ .title01 {font-size:24px}
.text__616385__ .title01>img{margin-right:5px;}
.text__616385__ .title02 { font-size:40px; margin-bottom:40px;}
.text__616385__ .number>font {font-size: 50px;}

.text__616385__>.txt .time>.notic {font-size:20px;}

.text__616385__ .sub_title {font-size:30px; padding:0px 0 15px;}

}

